Subject: Re: bug#66394: 29.1; Make register-read-with-preview more useful

From: Dmitry Gutov <[email-masked]>
Date: Thu, 14 Dec 2023 03:46:43 +0200

On 12/12/2023 12:16, Thierry Volpiatto wrote:
> Here a third patch that allows more precise configuration if needed.
> For example if you have register-use-preview == nil, no confirmation
> with RET is needed everywhere, even when overwriting a register.  If you
> want to have a confirmation when overwriting but no confirmation when
> jumping/inserting you can use this in addition of register-use-preview

I was actually thinking this might be a good default behavior: no 
confirmation in all cases except when overwriting. It's a change from 
the current one still, but a smaller one.

But never mind me, I have very little practice using registers.